## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-23
version: "2.1"
services:
  lidarr:
    image: ghcr.io/linuxserver/lidarr
    container_name: lidarr
    environment:
      - PUID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      - PGID=1000   # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
      - TZ=Europe/Paris  # https://en.wikipedia.org/wiki/List_of_tz_database_time_zones
    volumes:
      - /volume1/docker/lidarr/config:/config
      - /volume1/docker/music:/music
      - /volume1/docker/downloads:/downloads
    ports:
      - 8686:8686  # WeUI
    restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#    labels:
#      - com.centurylinklabs.watchtower.enable=true    
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip        
     network_mode: lidarr_network